你好,游客 登录 注册 搜索
背景:
阅读新闻

多个Asterisk产品OutofCall消息拒绝服务漏洞(CVE-2014-6610)

[日期:2014-09-25] 来源:Linux社区  作者:Linux [字体: ]

发布日期:2014-09-18
更新日期:2014-09-25

受影响系统:
Asterisk Asterisk
 Asterisk Asterisk Open Source 12.x
 Asterisk Asterisk Open Source 11.x
描述:
BUGTRAQ  ID: 69962
 CVE(CAN) ID: CVE-2014-6610

 Asterisk是一款实现电话用户交换机(PBX)功能的自由软件、开源软件。

 多个Asterisk产品在实现上存在远程拒绝服务漏洞,攻击者可利用此漏洞使受影响应用崩溃。

Ubuntu 12.10下安装Asterisk http://www.linuxidc.com/Linux/2013-01/78299.htm

<*来源:Philippe Lindheimer
 
  链接:http://www.securityfocus.com/archive/1/533487
 *>

建议:
厂商补丁:

Asterisk
 --------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://downloads.asterisk.org/pub/security/


 SVN URL Revision
http://downloads.asterisk.org/pub/security/AST-2014-010-11.diff Asterisk
 11
http://downloads.asterisk.org/pub/security/AST-2014-010-12.diff Asterisk
 12
http://downloads.asterisk.org/pub/security/AST-2014-010-11.6.diff Certified
 Asterisk
 11.6

 Links https://issues.asterisk.org/jira/browse/ASTERISK-24301

本文永久更新链接地址http://www.linuxidc.com/Linux/2014-09/107189.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款